Ubuntu

Comment 10 for bug 629005

Andrew Hutchings (linuxjedi) wrote :

I concur with Monty, in MySQL support we would typically recommend installing the libraries from the standard MySQL server if the user wanted the backwards-compatibility client libraries for distros such as RHEL 5. So this shouldn't cause a problem.